{
    "dc_identifier": "nl.gm0439.2c.2023.3820131-4",
    "dc_title": "Gemeenteraad 2023-12-21 - Actualisatie verordening rechtspositie raads- en commissieleden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Purmerend op 2023-12-21. Onderdeel: Actualisatie verordening rechtspositie raads- en commissieleden.",
    "dc_source": "https://purmerend.notubiz.nl/vergadering/1038719",
    "dc_publisher": "gm0439",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2023-12-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Purmerend",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Purmerend",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0439.2c.2023.3820131-4",
    "dc_externalIdentifier": "3820137",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-21",
    "foi_meetingNumber": "3820131",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0439.2c.2023.3820131-4.doc.1",
            "dc_title": "A1 -raadsvoorstel-en-ondertekend-besluit-actualisatie-rechtspositieverordening",
            "foi_fileName": "a1_-raadsvoorstel-en-ondertekend-besluit-actualisatie-rechtspositieverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13657808/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3820131-4.doc.2",
            "dc_title": "B -was-wordt-lijst-actualisatie-rechtspositieverordening",
            "foi_fileName": "b_-was-wordt-lijst-actualisatie-rechtspositieverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13630915/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3820131-4.doc.3",
            "dc_title": "A.-raadsvoorstel-en-ontwerpbesluit-actualisatie-rechtspositieverordening",
            "foi_fileName": "a.-raadsvoorstel-en-ontwerpbesluit-actualisatie-rechtspositieverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13614944/3"
        }
    ]
}